import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AssignCoachDetailsComponent } from './assign-coach-details.component';

describe('AssignCoachDetailsComponent', () => {
  let component: AssignCoachDetailsComponent;
  let fixture: ComponentFixture<AssignCoachDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AssignCoachDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssignCoachDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
